#ARGOCDINFRALAYER=moonstrike
ARGOCDINFRALAYER=testing
CLUSTERNAME=jvmoonstrike
OKD_VERSION=4.13.0-0.okd-2023-08-18-135805
OCP_VERSION=4.13.14


CLUSTERSIZE=single
#CLUSTERSIZE=large
#CLUSTERSIZE=big


#OCP
# make CLUSTERTYPE=OKD echosettings 
# make CLUSTERTYPE=OCP echosettings 
#CLUSTERTYPE=OCP
CLUSTERTYPE=OKD
AWS_REGION=us-west-2
